/*
#wrapper{padding-left:0;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
*/
#wrapper.toggled{left:0px;}
#sidebar-wrapper{z-index:99999999;position:fixed;left:-20px;width:200px;height:100%;margin-left:-200px;background:#fafafa;box-shadow:-10px 0 25px #333;}
#page-content-wrapper,
#sidebar-wrapper{-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}

.mobile.header { height: 100px; border-bottom: 1px solid #d9d9d9;}
.mobile-logo { height: 80px; width: auto; }

.toggle-bnts{position:absolute;top:25px;right:-45px;}
.sidebar-mobile-container{overflow-y:auto;height:100%;}
.toggle-bnt { 
    background: #fff none repeat scroll 0 0;
    border: 1px solid #c0c0c0;
    border-radius: 4px;
    color: #231f1e;
    float: right;
    font-size: 1.5em;
    margin-top: 15px;
    padding: 10px 20px 8px;
    margin-right: 15px;
}
.toggle-bnt .glyphicon  {margin:0 !important;}
#wrapper.toggled #sidebar-wrapper{left:200px;}
.sidebar-brand{margin-top:25px; }
.sidebar-nav{position:absolute;top:0;width:250px;margin:0;padding:0;list-style:none;}
.mobile .st-sidenav{border:0 !important;}
.mobile h3{margin-left:15px; }
.toggle-bnt{display:block;}
.mobile-row { padding: 0 15px; }